Package Details: libcss-git 0.9.1.r26.gaccad49-1

Git Clone URL: https://aur.archlinux.org/libcss-git.git (read-only, click to copy)
Package Base: libcss-git
Description: CSS parser and selection engine
Upstream URL: http://www.netsurf-browser.org/projects/libcss/
Licenses: MIT
Conflicts: libcss
Provides: libcss
Submitter: escondida
Maintainer: ROllerozxa
Last Packager: ROllerozxa
Votes: 9
Popularity: 0.006712
First Submitted: 2016-06-10 03:34 (UTC)
Last Updated: 2022-01-28 18:54 (UTC)

Latest Comments

xyproto commented on 2012-03-31 12:43 (UTC)

Glad it works for you now.

c00kiemon5ter commented on 2012-03-31 12:29 (UTC)

alrght, solved it, I had a modified GREP_OPTIONS env var, which caused a wrong autogenerated_background_repeat.c thanks, my fault ;)

c00kiemon5ter commented on 2012-03-30 11:14 (UTC)

if you skip the PKGBUILD and do $ svn co svn://svn.netsurf-browser.org/trunk/libcss $ cd libcss; make does it build ? here it fails with the same errors as the pkgbuild (expected)

c00kiemon5ter commented on 2012-03-30 11:03 (UTC)

still getting the same errors: http://sprunge.us/ChaP x86_64 here too. looking at the errors, it seems like I'm missing a header file or something.

xyproto commented on 2012-03-30 09:19 (UTC)

c00kiemon5ter, Added dependency on the latest revision of libwapcaplet-svn. Does it work for you now? Compiles here. x86_64.

c00kiemon5ter commented on 2012-03-29 08:27 (UTC)

libcss-svn fails to compile here. here's the relevant ouput http://sprunge.us/jaNR

xyproto commented on 2011-06-23 15:16 (UTC)

Updated the PKGBUILD to provide libcss=0.0.2 and conflict with libcss.

xyproto commented on 2011-06-23 15:06 (UTC)

Changed the arch to 'any' and changed the dependency on libparserutils to libparserutils>=0.1.0. namcap displays no errors.